Bug 254189 - Tracking Feature for POWER Blades
Tracking Feature for POWER Blades
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.2
ppc64 All
medium Severity medium
: ---
: ---
Assigned To: John Jarvis
Content Services Development
ARRAY(0x851740)
: Documentation
Depends On: 184773 216458 249796 252989 253108 253111 253114 253260 253408 253409 253414
Blocks: 253867
  Show dependency treegraph
 
Reported: 2007-08-24 13:15 EDT by IBM Bug Proxy
Modified: 2009-08-19 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 08:43:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38162 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-24 13:15:29 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass@us.ibm.com> - 2007-08-24 13:05 EDT
tracking bugzilla for documenting the RH 5.2 features needed by POWER blades 
which includes the JS21 and the POWER6 based JS22:

200336 - Qlogic driver update for OF boot and FCODE update.  LTC Bugzilla 
37876;  RH BZ 184773

200715 - Update mthca - Device Driver for Cisco/Topspin/Mallanox Infiniband 
Adapter for the daughter card and the blade slot card.  Not Submitted yet...no 
LTC or RH bugzillas

200984 - 970MP-specific support for OProfile.  LTC Bugzilla 37850; RH BZ 216458

201090 - Update the netxen driver to sync up with the mainline.  LTC Bugzilla 
37912 - RH BZ 253412

201114 - Update the qla2xxx driver to sync up with newer version in kernel.  
LTC Bugzilla 37681 - RH BZ 249796

201119 - Update the lpfc driver to version 8.2.0.xx or later.  LTC Bugzilla 
37771 - RH BZ 253260

201022 - Fix eHEA to support memory DLPAR.  LTC Bugzilla  37908 - RH BZ 253408

201054 - Add full POWER6 binutils support.  LTC Bugzilla 37586 - RH BZ 253108

201055 - HEA driver supporting the LRO (Large Receive Offload).  LTC Bugzilla  
37909 - RH BZ 253409

201097 - Extend alignment exception handler to handle new floating-point 
load/store instructions in POWER6

201098 - Sync the eHEA driver with the latest level in mainline kernel tree.  
LTC Bugzilla 37913 - RH BZ 253414

201100 - POWER6 SPURR support.  LTC Bugzilla 37609 - RH BZ 253114
Comment 1 Stephanie Glass 2008-10-15 08:43:11 EDT
This is a RHEL 5.2 tracking bug, closing no longer needed.

Note You need to log in before you can comment on or make changes to this bug.